» Ubuntu » Пакети

Error

two or more packages specified (verilator oneiric)